.ic_container{
    vertical-align:baseline;
    position:relative;
    /*-moz-border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    -moz-box-shadow: 0 1px 3px #888;
    -webkit-box-shadow: 0 1px 3px #888;*/
}
.overlay{
    opacity:0.3;
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.ic_caption{
    position:absolute;
	background: url(https://0a9fd0.claudeassets.com/20161202204001im_/http://www.triorbijoux.com/skin/frontend/default/black_platinum/images/home-over-bg.png) repeat-x scroll 0 0 transparent;
    overflow:hidden;
    margin:0px;
    left:0px;
    right:0px;
    cursor:default;

}
.btn-price
{
	background-color:#F7F7F7;
	border:1px solid #B9B9B9;
	height:34px;
	margin: 10px;
    width: 194px;
}
.ic_category{
    font-size:12px;
    padding: 10px 10px 0;
    margin:0px;
	font-weight: bold;
	color:#000000;
}
.ic_caption h3{
    padding:0px 5px 5px 5px;
    margin:0px;
    font-size:18px;
}
.ic_text{
    padding:5px;
    margin:0px;
    text-align:justify;
    font-size:11px;

}
/*
     FILE ARCHIVED ON 02:11:26 Nov 02, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:24:08 Aug 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.482
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.053
  esindex: 0.007
  cdx.remote: 33.858
  LoadShardBlock: 168.464 (3)
  PetaboxLoader3.resolve: 418.001 (4)
  PetaboxLoader3.datanode: 189.367 (5)
  load_resource: 1224.878 (2)
*/